body {
	background-color: #ffd;
	background-image: url("/images/P-37-Aged-script.jpg");
	margin: 13px 37px;
	font-family: Cochin, "Bookman Old Style", Bookman, Century, "Century Schoolbook", "Century Old Style", "Century Old Style Std", "Adobe Caslon Pro", "Adobe Caslon", Caslon, Georgia, "Times New Roman", serif;
	font-size: medium;
	line-height: 1.5em;
}

p { margin: 1.2em 0 .5em }

ul, ol, li, ul p {
	text-align: left;
	font-size: medium;
	line-height: 1.5em;
	margin-bottom: .5em;
}

/* anchors */
a {
	border-width: 1px 0px;
	/*border-style: solid;*/
	padding: 0 1px;
	text-decoration: none;
	border-bottom: 1px transparent !important;
	border-top: 1px transparent !important;
	border-left: 0px;
	border-right: 0px;
}

a:link, a:visited {
	color: #710;
	border-color: transparent !important;
	border-width: 1px 0px !important;
}

a:active, a:hover {
	color: #170 !important;
	border: solid black !important;
	border-width: 1px 0px !important;
	text-decoration: none;
}

#header a { border: none; }

#navbar a:link, #navbar a:visited {
	border-color: transparent;
	border-width: 1px 0px;
}
/* end anchors */

/* headings */
div#journal h3, span.subband, h3.section {
	border: dashed black;
	border-width: 1px 0px;
}

div.projectsection {
	clear: both;
}

div#main h3 {
	padding: .1em 0 .2em 1.5em;
	margin-top: 1.5em;
}

h1 { font-variant: small-caps;}

#header h3 {
	font-style: italic;
	font-weight: normal;
	padding-right: 3em !important;
}
/* end headings */

div#header {
	text-align: right;
	margin: 0 .5em 0;
	padding: 0;
	line-height: 1em;
}

div#header * {
	text-align: right;
	margin: 0;
	padding: 0;
	line-height: 1em;
}

div#main {
	clear: both;
	margin: 1.8em 5em 0.5em;
}

div#main ul {
	margin: 1em .5em .5em;
}

ul.nobullet {
	list-style: none;
	margin-left: 3em;
	padding-left: 3em;
	text-indent: -1em;
}

/* menus */
div#navbar {
	float: left;
	width: 22em;
	margin: 10px .2em 0;
	padding: .3em .8em .4em;
	text-align: center;
	font-size: smaller;
	font-weight: normal;
	line-height: 100%;
}

div#navbar a { padding: 0px; }

div#navbar b { display: none !important }

div.navmenu { margin-bottom: 6px; }

div.indexmenu {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-top: 1em;
	font-size: larger;
	/*font-variant: small-caps;*/
	/*font-style: italic;*/
}

.indexmenu a {
	border: none;
	text-decoration: none;
}

.indexmenu .firstletter, #navbar .firstletter {
	font-size: 1.1em;
	font-style: italic;
}

/* end menus */

/* decorative items */

.separator { text-align: center; }

/* end decorative items */

/* version for ie5 mac, which fucks up position: absolute */
#footer {
	margin-top: 10em;
	text-align: center;
	font-weight: normal;
	line-height: 100%;
}

/* hacked version for everything else \*/
#footer {
	position: absolute;
	bottom: 0.5em;
	right: 0;
	left: 0;
	text-align: center;
	font-weight: normal;
	line-height: 100%;
}
/* end hack */

#footer *, #footer-relative * {
	font-size: small;
	text-align: center;
}

#footer-relative {
	clear: both;
	right: 0;
	left: 0;
	text-align: center;
	font-weight: normal;
	line-height: 100%;
	padding-top: 50px;
	margin-bottom: 0;
}
.padded td { 
	padding: 0.5em 1em;
	border-top: 1px dashed black;
}

th {
	text-align: left;
	padding: 0.5em 1em 0;
}

span.smallprint {
	font-size: x-small !important;
	line-height: 100% !important;
}

span.heading { font-weight: bold; }
span.parenthetical { font-style: italic; }

/* upcoming event listing */
div#upcoming {
	position: absolute;
	top: 6em;
    right: 240px !important;
    left: 2em;
}
#upcoming-stub {
	padding-right: 2em;
}
ul.events { padding: 1em; padding-top: 0; margin-top: 0; margin-bottom: 2em; }
ul.events p { margin: .2em 0 .5em !important; }
ul.events li {
	margin-bottom: 0;
	border: none;
	list-style-type: none;
	list-style-position: inside;
}
ul.events li.lined {
	padding: 1em;
	padding-top: 0 !important;
	margin-bottom: 1em;
	margin-left: 0;
	border-bottom: 1px dashed black;
	list-style-type: none;
	list-style-position: inside;
}
ul.events li:last { border-bottom: 0 !important; }
ul.events h4 { border: 0 !important; text-align: center; }

/*
hr + p, hr + h3 { margin-top: .2em }
*/

div.eventdate {
	/*font-family: "American Typewriter";*/
	font-weight: bold;
	margin: 0;
	padding: 2px 1em 2px 1em;
	font-size: large;
	float: left;
}

li.event {
	display: block !important;
}

.event .eventtitle {
	font-weight: bold;
	font-size: large;
	float: left;
	text-align: left;
	border: none !important;
	padding: 1em 1em 0 1em !important;
	margin: 0;
	line-height: 0.9em;
}
.event .date {
	font-weight: bold;
	font-style: italic;
	font-size: large !important;
	float: right;
	text-align: right;
	padding: 1em 1em 0 0.5em !important;
	margin: 0;
	line-height: 0.9em;
}

div.eventdata {
	display: block;
	clear: both;
	text-align: center;
	padding-top: 2em;
}

.eventdata .mapaddress { display: none; }
.eventdata .address { display: inline; clear: both; }

div.eventExcerpt {
	text-indent: 2em;
	clear: both;
	display: block;
	padding-top: 1em;
}

.event .category {
	float: left;
	font-size: smaller;
}

.entry-more-link {
	float: right !important;
	text-align: right !important;
	font-size: small !important;
}

div.eventfooter { margin: 2em; padding-bottom: 1px; }

div.eventmore {
	margin: 3em;
	border: 3px double black;
	padding: 2.5em;
	/*display: none;*/
}

.event-more-toggle {
	float: right;
}

/* end upcoming */

p.centerlist {
	text-align: center;
	margin-top: 0;
	margin-bottom: .75em;
}

*.indent {
	margin-left: 3em !important; 
	margin-right: 3em !important;
}

div.contactcard {
	clear: both;
	border: dashed black;
	border-width: 1px 0px;
	padding: 1em 0 1.5em;
	text-align: center;
	width: 40%;
	margin: 5em 30% 6em;
}

div.band, div.instrument {
	clear: both;
}

h3.band, .band h3, .instrument h3 {
	/*font-style: italic;*/
	font-weight: bold;
	font-variant: small-caps;
	font-size: larger;
	margin-top: 2em !important;
	padding-top: 0.5em !important;
	padding-bottom: 0.5em !important;
	padding-left: 1.5em !important;
	border-bottom: 0;
	border-top: 1px dashed black;
}

.instrument p {
	text-align: center;
	margin-left: 1em;
	margin-right: 1em;
}

span.subband {
	/*font-style: italic;*/
	font-variant: small-caps;
	font-weight: bold;
	font-size: large;
	padding-left: 0;
	padding-right: 0;
	padding-top: .1em;
	padding-bottom: .1em;
	text-indent: -1em;
}

p.banddescription {
	text-align: left;
	margin-left: 1em;
	margin-right: 1em;
	text-indent: 2em;
}

img.bandphoto {
	width: 200px;
	float: right;
	padding: 1em;
}

.longtext p {
	text-indent: 2em;
	text-align: left;
}
.longtext p+p { margin-top: -0.2em; }

/* recordings page */

.cdpage {
	padding: 45px 0 !important;
	border: 0 !important;
	margin: 0 !important;	
}

div.cdlist { 
	margin: 0;
}

#latest .cdcover img { width: 240px; height: 225px; }
#latest .cd { margin: 0 0px 10px 60px; }

#earlier .cdcover img { height: 200px; }
#earlier .cd { width: 230px; padding: 10px 20px; }

#sideman .cdcover img { height: 160px; }
#sideman .cd { width: 190px; padding: 0 0 10px 35px; }

.cdpage h2 {
	clear: both;
	text-align: left;
	margin-left: 1em;
	font-style: italic;
	padding-top: 2em;
	border-bottom: 1px solid black;
}

.cd {
	float: left;
	padding-bottom: 45px;
}

.cd img { 
	padding: 0 !important;
	border: 0 !important;
	margin: 0 !important;
}

.cd h3, .cd h4, .cd p { 
	padding: 0 0 0 2em !important;
	border: 0 !important;
	margin: 0 !important;
}

.cd h4 {
	padding-left: 4em !important;
	padding-bottom: 0.5em !important;
	font-style: italic;
	font-weight: normal;
}

#sideman { font-size: smaller; }

#sideman .cd h4 {
	padding-left: 0 !important;
	text-align: center !important;
	font-style: italic;
	font-weight: normal;
}

.cd p {
	text-align: center;
}


/* end recordings boxes */

#endnotes {
	clear: both;
	padding-top: 1em !important;
}

/* journal (copied from journal.css)*/
.spacer	{ clear: both; font-size: 1px; line-height: 1px; }

div#journal {
	position: absolute;
	padding-right: 2em;
	/*top: 105px;*/
	top: 7em;
    right: 240px !important;
    left: 5em;
}

#journal p, .blog p {
	line-height: 2em;
	text-align: left;
	margin-bottom: 1em;
	clear: both;
}

#journal .date, .blog .date {
	font-size: smaller;
	border-style: none;
	border-width: 1px !important;
	padding: .3em 1.5em;
}

#journal .date h2 {
	margin: 0px;
	font-size: small;
	letter-spacing: .3em;
}

#journal p, .blog p { text-indent: 2em; }
#journal p+p, .blog p+p { margin-top: -1em; }

#journal .entryhead {
	display: block; 
	margin: 0 0 .8em 0;
	height: 1.3em;
	border-top: dashed 1px #400;
}

/* title, time */

#journal h3.title, #journal h5 {
	padding: 0 !important;
	border: 0;
	line-height: 1.1em !important;
}
/* time */
#journal h5 {
	margin-top: 1.2em;
	font-size: small;
	margin-left: 0;
	margin-right: 2em;
	float: right;
	text-transform: lowercase;
	font-style: italic;
}
#journal h3.title {
	margin-top: 1em;
	font-size: small;
	margin-left: 3em;
	margin-right: 1em;
	float: left;
	font-variant: small-caps;
	letter-spacing: .3em;
}
#journal h3.title a {
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}

/*(test)
div.blogfooter { margin: 2em; padding-bottom: 1px; }
*/
.blogfooter {
	margin: 1.5em 2em;
	font-size: small;
}

.blog {
	margin: 0; padding: 0;
}

.shortmenu, * .shortmenu {
       font-size: small;
       text-align: center;
}

.comments-body {
	border-bottom: 1px solid black;
	padding: 0 !important;
	margin: 0 !important;
}

.comments-head {
	font-weight: bold;
	font-size: small;
	padding: .3em 3em;
	line-height: 1.5em;
       border-bottom: 1px solid black;
}

/* header for comments popup window */
#banner-commentspop {
	font-size: large;
	font-weight: bold;
	text-align: right;
	padding: 0 0 1em .5em;
}

.title a:link, .title a:visited {
	font-weight: bold;
	text-decoration: none;
	color: #400;
}

/* comments/trackback line */
#journal cite.comments, .comments-post {
	text-align: right; 
	margin: 0 0 3em 0;
	padding-top: 0em;
	padding-right: 1em;
	height: 16px;
	display: block;
	border-top: dashed 1px black;
	font-style: normal;
	font-size: small;
	font-variant: small-caps;
	letter-spacing: .2em;
}

/* other column */
#links {
    position: absolute;
    /*top: 110px;*/
	top: 7em;
    right: 50px;
    width: 160px;
    padding: 0;
}

#links * {
	font-size: small;
}

#links a { border: none; }

.smallbox, .powered {
	width: 160px;
	padding: 0.3em 6px;
	border-top: dashed 1px black;
	border-bottom: dashed 1px black;
	margin-bottom: 15px;
	line-height: 1.5em;
	text-align: center;
	font-variant: small-caps;
}

.powered, .powered * {
	font-size: xx-small !important;
}

.bigbox {
	width: 160px;
	margin: 0 5em 15px 0;
	padding: 0 6px 0.5em;
}

.sidetitle {
	font-weight: bold;
	font-variant: small-caps;
	font-size: small !important;
	letter-spacing: .2em;
}

.center-list, .leaded-list {
	list-style: none; 
	padding: 0 1em; 
}
.center-list li {
	font-size: small;
	text-indent: 0;
}

.leaded-list li {
	text-indent: -1em;
	margin-left: 0em;
}

blockquote, .longquote {
	/*font-family: "American Typewriter", "Times New Roman", Times,
	 serif;*/
	margin: 1em;
	padding: 0 1em;
	border: none;
}

.longquote .byline, .longquote .citation, .longquote .citedate {
	clear: both;
	text-align: right;
	font-variant: small-caps;
	margin-right: 40pt;
	border-style: none;
	border-width: none;
}

.longquote .citation {
	font-style: italic;
}

.longquote .citedate {
	font-size: small;
	margin-bottom: 2em;
}

/*
.longquote .date {
	font-style: italic !important;
	font-size: 1em !important;
	text-align: right !important;
	float: right;
	margin: 0 !important;
	border: 0 !important;
	padding: 0 !important;
}
*/

.longquote .headline {
	float: left;
	font-size: 1.1em;
	margin: 1em 0 0 0 !important;
	border: 0 !important;
	padding: 0 !important;
}

.longquote .subheadline {
	float: left;
	font-size: 0.9em;
	margin: 0 !important;
}

.longquote a {
	text-decoration: none;
	color: #500;
}

.longquote p.firstp {
	text-indent: 0 !important;
}
.longquote p {
	font-family: "Courier New", Courier, monospace;
	font-size: small;
}

.endcitation {
	font-size: small;
	margin: 2em 2em 0;
}

.player { padding-bottom: 70px; }